{
  "base": "https://saref.etsi.org/documentation/",
  "query": "main.rqg",
  "output": "../../../../../test/saref-core/target/site/core/CloseCommand.html",
  "logFile": "../../../../../test/saref-core/target/site/core/CloseCommand.rqglog",
  "namedgraphs": [
    {
      "uri": "https://saref.etsi.org/core/master/",
      "path": "../../../../../test/saref-core/target/site/core/master/saref.ttl"
    },
    {
      "uri": "https://saref.etsi.org/core/CloseCommand",
      "path": "../../../../../test/saref-core/target/site/core/CloseCommand.ttl"
    }
  ],
  "debugTemplate": true
}